.jcarousel-container {
    -moz-border-radius: 10px;
    background: #FFF;
    border: 1px solid #06F;
    width: 245px;
    padding: 0px 0px;

}

.jcarousel-clip {
    width:  720px;
    height: 320px;
}

.jcarousel-list {
    width:  710px;
    height: 320px;
}

.jcarousel-list li {
    width: 600px;
    height: 500px;
    margin-right: 10px;
}

.jcarousel-item-placeholder {
    background: #fff url(jcarousel_loading.gif) 100% 100% no-repeat;
}

